Consumer Affairs Admin Issues - Bug #13464

Admin --> Login --> Dashboard --> Enquiry list --> Created At --> Date should be came at single line (
Date format should not break to next line)

04/07/2025 03:14 PM - Mohd Irfan

Status: Closed Start date: 04/07/2025
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin --> Login --> Dashboard --> Enquiry list --> Created At --> Date should be came at single line ( Date format should not break
to next line )

See attached screenshot/screen Record:
History

#1 - 04/08/2025 06:41 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 04/09/2025 04:06 PM - Mohd Irfan
- File clipboard-202504091606-3pf4z.png added

- Status changed from Resolved to Reopened

Not fixed yet!
#3 - 04/10/2025 05:56 PM - Abhimanyu jha

- Status changed from Reopened to Resolved

#4 - 04/11/2025 05:14 PM - Mohd Irfan
- File clipboard-202504111713-b1do8.png added

- Status changed from Resolved to Closed

Fixed!
